Subject: blade grinders

From: [email-masked] (Bob DeMers)
Date: 14 Aug 1995 11:23:35 CDT

I have been slowly getting into knife-making and have been shocked at the
cost of grinders.  The Burr-king seems to be the standard that everyone
compares to, and it goes for about a thousand dollars!  I checked
Lindsay's catalog and he doesn't have a how-to-build-your-own book
listed.  Has anyone built their own?  A two-inch belt grinder just does
not seem that complicated, someone must have done it.

-- 
Bob DeMers
Honeywell Technology Center
[email-masked]